div#thkGlobal {
	position:absolute;
	top:0px;
	width:100%;
}
/* navigation */
#navigation {
	padding:0;
	background:;
	margin:0 auto;
	width:980px;
	height:51px;
}
#menuBg {
	background:url(/hanayome2/common/images/menu_bg.jpg) top center repeat-x;
}
#index #navigation {
}
#navigation li{
	list-style:none;
	float:left;
	text-indent:-9999px;
	height:51px;
}
#navigation li a{
	display:block;
	height:51px;
}
#navigation .navi01,
#navigation .navi02,
#navigation .navi03,
#navigation .navi04,
#navigation .navi05,
#navigation .navi06,
#navigation .navi07,
#navigation .navi08,
#navigation a:hover{
	background:url(/hanayome2/common/images/navigation.jpg) no-repeat;
}

#navigation .navi01 a,
#navigation .navi01{
	width:122px;
}
#navigation .navi02 a,
#navigation .navi02{
	width:121px;
	background-position:-122px 0;
}
#navigation .navi03 a,
#navigation .navi03{
	width:121px;
	background-position:-243px 0;
}
#navigation .navi04 a,
#navigation .navi04{
	width:121px;
	background-position:-365px 0;
}
#navigation .navi05 a,
#navigation .navi05{
	width:122px;
	background-position:-486px 0;
}
#navigation .navi06 a,
#navigation .navi06{
	width:121px;
	background-position:-607px 0;
}
#navigation .navi07 a,
#navigation .navi07{
	width:120px;
	background-position:-728px 0;
}
#navigation .navi08 a,
#navigation .navi08{
	width:132px;
	background-position:-848px 0;
}
#index #navigation .navi01 ,
#navigation .navi01 a:hover{
	background-position:0 -51px;
}
.intro #navigation .navi02 ,
#navigation .navi02 a:hover{
	background-position:-122px -51px;
}
.story #navigation .navi03 ,
#navigation .navi03 a:hover{
	background-position:-243px -51px;
}
.chart #navigation .navi04 ,
#navigation .navi04 a:hover{
	background-position:-365px -51px;
}
.interview #navigation .navi05 ,
#navigation .navi05 a:hover{
	background-position:-486px -51px;
}
.topics #navigation .navi06 ,
#navigation .navi06 a:hover{
	background-position:-607px -51px;
}
.data #navigation .navi07 ,
#navigation .navi07 a:hover{
	background-position:-728px -51px;
}
.message #navigation .navi08 ,
#navigation .navi08 a:hover{
	background-position:-848px -51px;
}
/* 公開管理 */
/* 公開する際は該当のプロパティを削除 */
/*#navigation .navi03 a{ display:none;}/* あらすじ*/
/*#navigation .navi04 a{ display:none;}/* 人物相関図 */
/*#navigation .navi05 a{ display:none;}/* インタビュー */
/*#navigation .navi06 a{ display:none;}/* トピックス */
/*#navigation .navi07 a{ display:none;}/* データ＆モバイル */